<?php
$z[0]=Array("field","西楚冲菜,西楚冲菜介绍,远安县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","冲菜是远安乡土菜肴，因其鲜嫩悦目，清脆、暗藏冲劲，风味独特，而成地方名菜。远安冲菜已批量生产，远销北京、上海、天津等大城市，并飞越太平洋，落户美国市民家中。,西楚冲菜,西楚冲菜简介,远安县特产",73,306);
$z[1][4]['name']="description";
$z[2]=Array("field","西楚冲菜_远安县特产西楚冲菜",308,373);
$z[2][4]['name']="title";
$z[3]=Array("field","",375,414);
$z[3][4]['name']="writer";
$z[4]=Array("field","",416,455);
$z[4][4]['name']="source";
$z[5]=Array("field","",457,497);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是远土菜肴，因其鲜嫩悦目，清脆、暗藏冲劲，风味独特，而成地方名菜。远安冲菜已批量生产，远销、、等大城市，并飞越太平洋，落户市民家中。 \n</p><p>　",499,681);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J20232B30-2I11.gif",683,768);
$z[7][4]['name']="litpic";

?>